Entegy Suite minimum tech requirements

 

The Entegy Suite operates on many different devices. Refer to the below list for minimum device requirements to access the Suite:

Device-minimum-version-specs.png

Core

The Core can be accessed through a variety of web browsers. The following browsers support the Core:

Internet Explorer - 11 or newer

Chrome - 42 or newer

Firefox - 38 or newer

Safari - 6 or newer

Edge - 12 or newer

Capture App

The Lead Capture app can be used on both iOS and Android devices.

Any iOS devices running at least iOS 8.0, and Android devices running at least Android 4.2 Jelly Bean (API 17), will support the Lead Capture app.

Track App

The Track app can be used on both iOS and Android devices.

Any iOS devices running at least iOS 9.0, and Android devices running at least Android 4.2 Jelly Bean (API 17), will support the Track app.

Event App/Portal

Event App and portals can be used on both iOS and Android devices.

Any iOS devices running at least iOS 8.0, and Android devices running at least Android 4.2 Jelly Bean (API 19), will support your event App or portal

Kiosk Companion

The Kiosk Companion a web-app and will run on any modern web browser on any device.

Kiosk Software

The Kiosk software is supported on devices running at least Windows 10.

Entegy Print Software

The Entegy Print software is supported on devices running at least Windows 10.

 

Was this article helpful?
0 out of 0 found this helpful